/* Media queries section1 */
@media (orientation: portrait) {
  
  html,body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
  
  
  #inicio h1 {
      font-size: 35px;
      text-align: center;
      text-decoration-line: underline;
  }

  #inicio p {
      text-align: center;
      font-size: 15px; /* Reducir el tamaño del texto */
      justify-content: flex-start;
      border-style: none;
      padding: 25px; /* Añade relleno a los lados según sea necesario */
      text-align: justify; /* Alinea el texto justificado */
      letter-spacing: 1px; /* Ajusta el espaciado entre las letras */
      line-height: 1.4; /* Ajusta la altura de línea para un mejor aspecto */

      background-color: rgba(255, 255, 255, 0.274);
      text-shadow: 11px 11px 12px rgba(0, 0, 0, 0.5);
      box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.5);
  }

  .galeria-imagenes {
      text-align: center;
      max-width: 100%;
      background-color: black;
      background-size: cover;
      background-size: cover; /* Ajusta el tamaño de la imagen para cubrir todo el footer */
      background-repeat: no-repeat; /* Evita que la imagen se repita */
      background-position: center; /* Centra la imagen en el footer */
      color: white; /* Cambia el color del texto para que sea visible en el fondo */
      text-align: center; /* Centra el contenido del footer */
  }

  .galeria-imagenes img {
      display: none;  /*Oculta la galería de imágenes */
  }

  .galeria-imagenes.mobile img {
    display: flex;  /*Oculta la galería de imágenes */
}

  .container {
    padding: 5px; /* Ajusta el relleno para pantallas más pequeñas */
}

}




/* Media queries section2 */
@media (orientation: portrait) {
  .titulo-inicio2 {
      font-size: 53px !important; /* ¡Usar !important solo si es necesario! */
      overflow: hidden;
      letter-spacing: 4px;
  }

  .contenido-seccion2 {
      display: flex;
      flex-direction: column; /* Coloca las imágenes en una columna vertical */
      align-items: center; /* Centra las imágenes horizontalmente */
  }

  .contenido-seccion2 img {
      height: auto; /* Mantiene la proporción de la imagen */
      width: 90px;
      height: 90px;
      padding: 0px;
  }
}


@media (orientation: portrait) {

.rectangulo {
    position: absolute; /* Establece la posición absoluta con respecto a la sección */
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ecf0f1;
    cursor: pointer;
    z-index: 1000;
}
  
  .menu-desplegable {
    position: absolute; /* Establece la posición absoluta con respecto a la sección */
    top: 30px; /* La altura del rectángulo fino */
    left: -200px;
    width: 200px;
    background-color: #4d4d4d;
    transition: left 0.3s ease;
    z-index: 999;
  }
  
  .menu-desplegable a {
    display: block;
    padding: 7px;
    color: #ecf0f1;
    text-decoration: none;
    transition: background-color 0.3s ease;
  }
}